table.search {
   border-spacing:0px 0px;
   border-collapse:separate;
   padding:3px;
}


/* FORM { margin: 0 0; font-family: verdana,Arial; font-size: 11px; }*/ 


#search_suggest_refine {
   position: absolute;

   z-index: 1000;
   
   background-color: #EFEFEF;
   text-align: left;
   border: 1px solid #000000;
   width: 450px; 
   
   -moz-box-shadow: 5px 5px 5px #888;
   -webkit-box-shadow: 5px 5px 5px #888;
   box-shadow: 5px 5px 5px #888;
   display:none;
 
   margin-top:40px;  
}

.suggest_link {
   background-color: #FFFFFF;
/*   padding: 2px 6px 2px 6px; */
}

.suggest_link_over {
   background-color: #C3C3C3;
   cursor: pointer;
}

/* formhead is used by the Quick-Nav popdown menu... */
DIV.formhead {

   width: 450px; 
   position:relative;
   top:40px;
   background-color: #6699CC;
   padding: 0px 0px 0px 0px;
   border: 1px solid #000000;
   border-bottom: 0px;
   z-index: 3000;
   display: none;
   color:#FFFFFF;
   font-weight:bold;
   align:center;
}

/* formhead is used by the Quick-Nav popdown menu... */
DIV.formhead_entry {
width: 450px;
   background-color: #5CADFF;
   padding: 0px 0px 0px 0px;
   border: 0px;
/*align: center; */
   z-index: 2;
}

#table1 {
   position: absolute;
   right:30px;
   top: 20px;
}

DIV.pop1 {   
   background-color: #F0F0F0;
   padding: 0px 0px 0px 0px;
   margin: 0.1ex 0%;
/*   border: 1px solid; */
   z-index: 2;
   width: 100%;
/* font-size : 12px; */
   vertical-align:middle;
}

DIV.pop2 {
   background-color: white;
   padding: 0px 0px 0px 0px;
   margin: 0.0em 0%;
   border: 0px;
   z-index: 2;
    width: 100%;
}

DIV.table {
   margin-left:auto;
   margin-right:6px;
}


